@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-size: max(14px, 2rem);
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1.5rem;
}

.common__ttl span {
  display: block;
  font-family: var(--font-en);
  font-size: max(36px, 6.4rem);
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

.common__ttl span::first-letter {
  color: var(--brown);
}

.common__ttl--wt,
.common__ttl--wt span::first-letter {
  color: var(--white);
}

.common__ttl--s span {
  font-size: max(32px, 5.7rem);
}

.common__btn {
  width: max(190px, 26.4rem);
  height: max(42px, 6rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  width: 100%;
  height: 100%;
  border: solid 1px var(--brown);
  font-weight: 700;
  color: var(--brown);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 1.4rem;
  padding-right: 2.5rem;
  position: relative;
}

.common__btn--wt a {
  border: solid 1px var(--white);
  color: var(--white);
}

.common__btn a::after {
  content: "";
  display: block;
  background: url("../img/btn_arw.png") no-repeat center / contain;
  width: max(50px, 5.4rem);
  height: max(6px, 0.7rem);
  pointer-events: none;
}

.common__btn--wt a::after {
  background: url("../img/btn_arw-wt.png") no-repeat center / contain;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(88rem, 100vh);
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

.hero .swiper-pagination {
  width: max-content !important;
  display: flex;
  column-gap: max(13px, 1.8rem);
  transform: translate(-50%, 100%) !important;
  left: 50% !important;
  bottom: -2rem !important;
  z-index: 10;
}

.hero .swiper-pagination-bullet {
  background-color: transparent;
  width: max(9px, 1.1rem) !important;
  height: max(9px, 1.1rem) !important;
  border: solid 1px var(--brown);
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
}

.hero .swiper-pagination-bullet-active {
  background-color: var(--brown);
}

/*============================
	concept
============================*/
.concept {
  padding: 24rem 0 15rem;
  position: relative;
}

@media (max-width: 767px) {
  .concept {
    padding: 15rem 0 10rem;
    position: relative;
  }
}

.concept::before {
  content: "";
  background-color: var(--brown);
  width: 25rem;
  height: 24rem;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}

.concept__contents {
  width: 110rem;
  display: flex;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .concept__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.concept__txt-wrapper {
  width: 100%;
}

@media (min-width: 768px) {
  .concept__txt-wrapper {
    width: 57rem;
  }
}

.concept .common__ttl {
  display: block;
  margin-bottom: 5rem;
}

.concept__bg {
  background-color: var(--brown);
  color: var(--white);
  padding: 6rem 12.5rem 7rem 6rem;
}

@media (max-width: 767px) {
  .concept__bg {
    padding: 6rem;
  }
}

.concept__txt-wrapper h3 {
  font-size: max(16px, 2.6rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 2.5rem;
}

.concept__txt-wrapper p {
  letter-spacing: 0.05em;
  line-height: 2;
}

.concept__img-1 {
  width: 79.5rem;
  position: absolute;
  top: 20rem;
  right: 0;
  z-index: -1;
}

.concept__img-2 {
  width: 29rem;
  position: absolute;
  top: 69rem;
  right: 49.5rem;
  z-index: 2;
}

@media (max-width: 767px) {
  .concept__img-1 {
    width: 100%;
    margin-bottom: 6rem;
    position: static;
    z-index: 1;
  }

  .concept__img-2 {
    width: 30%;
    top: 50rem;
    right: 10%;
  }
}

/*============================
	service
============================*/
.service {
  padding: 12.5rem 0 17.5rem;
  position: relative;
  z-index: 1;
}

.service::before,
.service::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.service::before {
  background-color: var(--brown);
  width: 24rem;
  height: 25rem;
  top: 0;
  right: 0;
  clip-path: polygon(0 0, 100% 100%, 100% 0);
  z-index: -1;
}

.service::after {
  background: url("../img/service_deco-1.png") no-repeat center / contain;
  width: 49.8rem;
  height: 54.4rem;
  top: -19.5rem;
  left: 6.5rem;
  z-index: -1;
}

@media (max-width: 767px) {
  .service::after {
    width: 42rem;
    height: 45.9rem;
    top: -9rem;
    left: auto;
    right: 0;
  }

  .service .common__ttl {
    align-items: flex-start;
    padding-left: 5%;
  }
}

.service__contents {
  width: 108rem;
  display: flex;
  flex-direction: row-reverse;
  gap: 5rem 7.5rem;
  margin: 10rem auto 0;
}

@media (max-width: 767px) {
  .service__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.service__txt-wrapper {
  width: 100%;
}

@media (min-width: 768px) {
  .service__txt-wrapper {
    padding-top: 2rem;
  }
}

.service__txt-wrapper h3 {
  font-size: max(16px, 2.6rem);
  font-weight: 700;
  letter-spacing: 0.1em;
}

.service__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
  margin: 3.5rem 0 7rem;
}

@media (min-width: 768px) {
  .service .common__btn {
    margin: 0;
  }
}

.service__img {
  width: 72rem;
  height: 100%;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .service__img {
    width: 100%;
    margin: 0;
  }
}

/*============================
	process
============================*/
.process {
  background-color: var(--brown);
  color: var(--white);
  display: flex;
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .process {
    flex-direction: column-reverse;
  }
}

.process__txt-wrapper {
  width: 100%;
  padding: 8.5rem 25.5rem 8rem 0;
  margin-left: -1rem;
  position: relative;
}

@media (max-width: 767px) {
  .process__txt-wrapper {
    padding: 8rem 5% 10rem;
    margin: 0;
  }
}

.process__txt-wrapper::before {
  content: "";
  background: url("../img/process_deco-1.png") no-repeat center / contain;
  width: 28.2rem;
  height: 31.8rem;
  position: absolute;
  right: 1.4rem;
  bottom: 0;
  pointer-events: none;
}

@media (max-width: 767px) {
  .process__txt-wrapper::before {
    width: 20rem;
    height: 22.5rem;
    right: 0;
  }
}

.process__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: left;
  margin: 3.5rem 0 4.5rem;
}

.process__img {
  width: 100%;
  flex-shrink: 0;
}

@media (min-width: 768px) {
  .process__img {
    width: 84.5rem;
    clip-path: polygon(0 0, 100% 0, calc(100% - 19rem) 100%, 0% 100%);
  }
}

/*============================
	access
============================*/
.access {
  padding: 15rem 0 18rem;
  position: relative;
}

.access::before,
.access::after {
  content: "";
  background-color: var(--brown);
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.access::before {
  width: 25rem;
  height: 24rem;
  top: 0;
  left: 0;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}

.access::after {
  width: 24rem;
  height: 25rem;
  right: 0;
  bottom: 0;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}

.access__contents {
  width: 93rem;
  display: flex;
  gap: 2rem 8rem;
  margin: 10.5rem auto 0;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__map {
  display: block;
  width: 64rem;
  height: 56rem;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .access__map {
    width: 100%;
    margin: 0;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  margin: -2.5rem 0 3rem;
}

@media (max-width: 767px) {
  .access__list {
    margin: 0 0 3rem;
  }
}

.access__list dt,
.access__list dd {
  letter-spacing: 0.05em;
  padding: 2.7rem 0;
}

.access__list dt {
  width: max(75px, 10rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 10rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

@media (min-width: 768px) {
  .access .common__btn {
    margin: 0;
  }
}
